/* style the form, on top of form.css */
input[type=text], input[type=email] {
  background-color: #ffffff;
}
input[type=text]:focus {
 background-color: #cfeac3;
  border:1px solid #666666;
}
input[type=checkbox] {
    transform: scale(1.5);
    margin-left: 4px;
    margin-right: 10px;
    -webkit-appearance:checkbox;
}
textarea {
}
textarea:focus {
  background-color: #cfeac3;
  border:1px solid #666666;
}
select {
}
/* style button  */
.btn{
 /* background-color: #4CAF50;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;*/
}
.btn:hover,
.btn:focus,
.btn.focus {
 background-color: #005ffd;
  color: #FFFFFF;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-color: #dccb09;
}
/* disabled css */
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  background-color: #CCCCCC;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  opacity: 0.65;
  -webkit-box-shadow: none;
  box-shadow: none;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:active {
background-color: #1e4c0a;
color: #fff;
}

/* placeholders */
input::-webkit-input-placeholder { color: #ccc; }
input::-moz-placeholder { color: #ccc; }
input:-ms-input-placeholder { color: #ccc; }
input:-moz-placeholder { color: #ccc; }


/* validin style */
input.invalid,
textarea.invalid,
select.invalid,
.match_error,
.match_error:focus {
border-color: #ff7a7a;
}

.validation_error {
margin: .4em 0 1em;
color: #ff7a7a;
font-size: .7em;
text-transform: uppercase;
letter-spacing: .15em;
}

input[type="submit"] + .validation_error {
color: #999;
}

input+span,
.validation_error+span {
display: block;
margin: -3.8em 0 4em;
}
